/* (desktops, 992px and up) */
@media (min-width: 992px) {
nav.navbarolw a {
    padding: 10px 15px;}
    
.wrapper header {
    flex-wrap: nowrap;
    width: calc(100% - 15vw);}

    .vvp .wrapper header {
        padding: 0 5vw;
        justify-content: space-between;
        width: calc(100%);}
    
.intro {
    order: 1;
    width: calc(40vw);}
    
#slider {
    margin: 5vw -5vw -5vw 0;
    order: 2;
    width: 50vw;}
    
.vvp .intro {
    order: 2;
    padding: 5vw 0 5vw 5vw;
    flex-direction: column;
    width: 50%;}
    
    
.vvp #slider {
          min-height: auto;

    border-radius: 5px;
    margin: 0 0 -5vw 0;
    order: 1;}    
    
    .mainvvp {
        width: 90vw;
        margin: 10vw auto 0;}
    
    
}